Bug 69209 - Port update: palm/pilrc
Summary: Port update: palm/pilrc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jun Kuriyama
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-17 22:30 UTC by simond
Modified: 2004-08-06 04:44 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.33 KB, patch)
2004-07-17 22:30 UTC, simond
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description simond 2004-07-17 22:30:18 UTC
Update palm/pilrc port to 3.2 and install documentation as well as
binaries.
Comment 1 Mark Linimon freebsd_committer 2004-07-18 05:49:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer.
Comment 2 Jun Kuriyama freebsd_committer 2004-08-06 04:44:15 UTC
State Changed
From-To: open->closed

Committed, thanks!